/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2
*/

/*-Sealing-*/

/* bandeau cookie*/
/* bandeau cookie*/

.d2b {
    font-weight: inherit !important;
    color: inherit;
    font-family: inherit;
}

a:hover {
    text-decoration: none;
}

/*-couleur-txt-titre-*/

.txt-blanc,
.txt-blanc * {
    color: white !important;
}

.txt-noir,
.txt-noir * {
    color: black !important;
}

.txt-bleu-fonce,
.txt-bleu-fonce * {
    color: #002b40 !important;
}

.txt-bleu,
.txt-bleu * {
    color: #13759b !important;
}

.txt-bleu-clair,
.txt-bleu-clair * {
    color: ... !important;
}

.txt-vert-fonce,
.txt-vert-fonce * {
    color: ... !important;
}

.txt-vert,
.txt-vert * {
    color: ... !important;
}

.txt-vert-clair,
.txt-vert-clair * {
    color: ... !important;
}

.txt-rouge-fonce,
.txt-rouge-fonce * {
    color: ... !important;
}

.txt-rouge,
.txt-rouge * {
    color: #c12744 !important;
}

.txt-rose,
.txt-rose * {
    color: ... !important;
}

.txt-orange-fonce,
.txt-orange-fonce * {
    color: ... !important;
}

.txt-orange,
.txt-orange * {
    color: #fd9200 !important;
}

.txt-orange-clair,
.txt-orange-clair * {
    color: ... !important;
}

.txt-jaune-fonce,
.txt-jaune-fonce * {
    color: ... !important;
}

.txt-jaune,
.txt-jaune * {
    color: ... !important;
}

.txt-jaune-clair,
.txt-jaune-clair * {
    color: ... !important;
}

.txt-violet-fonce,
.txt-violet-fonce * {
    color: ... !important;
}

.txt-violet,
.txt-violet * {
    color: #44274b !important;
}

.txt-violet-clair,
.txt-violet-clair * {
    color: ... !important;
}

.txt-marron,
.txt-marron * {
    color: ... !important;
}

.txt-turquoise-fonce,
.txt-turquoise-fonce * {
    color: ... !important;
}

.txt-turquoise,
.txt-turquoise * {
    color: ... !important;
}

.txt-turquoise-clair,
.txt-turquoise-clair * {
    color: ... !important;
}

.txt-gris-fonce,
.txt-gris-fonce * {
    color: ... !important;
}

.txt-gris,
.txt-gris * {
    color: #808080 !important;
}

.txt-gris-clair,
.txt-gris-clair * {
    color: #9b9b9b !important;
}

/*-couleur-txt-titre-*/
/*-weight-txt-titre-*/

.tres-tres-fin,
.tres-tres-fin * {
    font-weight: 100 !important;
}

.tres-fin,
.tres-fin * {
    font-weight: 200 !important;
}

.fin,
.fin * {
    font-weight: 300 !important;
}

.fort,
.fort * {
    font-weight: 700 !important;
}

.tres-fort,
.tres-fort * {
    font-weight: 800 !important;
}

.tres-tres-fort,
.tres-tres-fort * {
    font-weight: 900 !important;
}

/*-weight-txt-titre-*/

/*-scroll-smooth-pour-liens-ancre-*/

html {
    scroll-behavior: smooth;
}

/*-scroll-smooth-pour-liens-ancre-*/

.overflow-visible {
    overflow: visible !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

.upper {
    text-transform: uppercase;
}

.lorem,
.lorem *,
.txt-blanc.lorem,
.txt-blanc.lorem * {
    color: fuchsia !important;
}

.z-index-1 {
    z-index: 1;
}

.montserrat {
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

@media only screen and (min-width: 0px) {
    .historique .wpcp-carousel-wrapper .swiper-slide p {
        font-size: 15px !important;
        line-height: 20px !important;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide .deux-mille-vint-et-un > p {
        font-size: 15px !important;
        line-height: 17px !important;
    }

    button.vc-tta-arrow.prev,
    button.vc-tta-arrow.next {
        background: transparent;
        padding: 0 20px !important;
        font-size: 50px;
    }

    .partie-g {
        height: 50%;
    }

    img.img-carousel.img-inactive {
        display: none;
    }

    .flech-g > p,
    .flech-d > p {
        font-size: 20px !important;
        font-weight: 900;
    }

    .partie-d.partie-carousel {
        width: 100%;
        position: relative;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .fleches {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        display: flex;
        justify-content: space-between;
        z-index: 10;
    }

    .partie-d.partie-carousel > img.img-carousel {
        width: 80% !important;
        margin: 0 !important;
    }

    #Footer .widgets_wrapper {
        padding: 30px 0;
    }

    p,
    ul,
    li {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    #Action_bar .contact_details li * {
        font-size: 15px !important;
    }

    .block-elasto-haut {
        margin-top: 430px;
    }

    input[type="submit"] {
        background-color: #2A4452 !important;
    }

    .formulaire-page-contact {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    p.\35 0-100 {
        width: 49%;
    }

    p.\31 00-100 {
        width: 100%;
    }

    .block-actus > .vc_grid > .vc_pageable-slide-wrapper > .vc_grid-item {
        height: 100% !important;
        padding-bottom: 0 !important;
    }

    .block-actus > .vc_grid > .vc_pageable-slide-wrapper > .vc_grid-item > .vc_grid-item-mini {
        height: 100% !important;
        background-color: #2A4452 !important;
    }

    .block-actus a.vc_general {
        transition: 0.5s;
        font-size: 18px !important;
        font-weight: 600;
    }

    .block-actus a.vc_general:hover {
        background: #ed7f1a !important;
        color: black !important;
        transition: 0.5s;
    }

    header.section.mcb-section.section-post-header {
        display: none;
    }

    section.section.mcb-section.section-post-related,
    section.section.mcb-section.section-post-comments {
        display: none;
    }

    section.section.section-post-intro-share,
    section.section.mcb-section.section-post-about {
        display: none;
    }

    a.fixed-nav {
        display: none;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide .wpcp-single-content > h2:first-child > strong {
        font-size: 30px;
        font-weight: 400;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide {
        /* border: 2px solid #444e51; */
        height: 570px;
        border-radius: 80px;
        overflow: hidden;
        background: #ffffff5c;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide > .wpcp-single-item {
        height: 100% !important;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide > .wpcp-single-item > .wpcp-single-content {
        height: 100%;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide > .wpcp-single-item {
        border: none !important;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide .wpcp-single-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide .wpcp-single-content h2:nth-child(2) {
        font-size: 20px;
        line-height: 20px;
        height: 40px;
        display: flex;
        align-items: anchor-center;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide .wpcp-single-content img {
        width: 100px;
        margin-top: 10px;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide .wpcp-single-content ul.list {
        line-height: 20px;
        padding-left: 20px;
        text-align: justify;
    }

    .historique .wpcp-carousel-wrapper .swiper-slide .wpcp-single-content ul.list * {
        font-size: 18px !important;
        line-height: 18px !important;
    }

    .carou-ex-piece-cryo .wpcp-swiper-wrapper .wpcp-standard .swiper-wrapper .swiper-slide .wpcp-single-item {
        display: flex !important;
        align-items: end;
    }

    .carou-ex-piece-cryo .wpcp-swiper-wrapper .wpcp-standard .swiper-wrapper .swiper-slide .wpcp-single-item .wpcp-all-captions {
        position: absolute;
        bottom: 0 !important;
        transform: translate(0px, 0px);
        padding: 5px 10px !important;
        top: inherit;
        height: 50px;
        background: rgba(0, 0, 0, 0.5) !important;
    }

    .carou-ex-piece-cryo .wpcp-swiper-wrapper .wpcp_icon_overlay {
        background: transparent !important;
    }

    .carou-ex-piece-cryo .wpcp-swiper-wrapper .wpcp-standard .swiper-wrapper .swiper-slide .wpcp-single-item .wpcp-all-captions * {
        font-size: 14px !important;
        line-height: 14px !important;
        height: 100%;
        padding: 0 !important;
    }

    .carou-ex-piece-cryo .wpcp-swiper-wrapper .wpcp-standard .swiper-wrapper .swiper-slide .wpcp-single-item .wpcp-all-captions a {
        display: flex !important;
        align-items: center;
        justify-content: center;
    }

    .block-cas {
        height: 320px;
    }

    .block-cas > .vc_tta-panels-container {
        height: 100% !important;
    }

    .habillage-titre.titre-centre > div > h2:before {
        left: 50%;
        transform: translate(-50%, 0px);
    }

    .back-elasto {
        margin-top: -70%;
        z-index: -1;
        opacity: 0.6;
    }

    .btn-savoir-plus {
        z-index: 12;
        position: relative;
    }

    .habillage-elastomere:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 50%;
        height: 100%;
        background-image: url(/wp-content/uploads/2025/04/elastomere.jpg);
        background-position: 0% 100%;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        mix-blend-mode: difference;
        filter: contrast(1.1) hue-rotate(170deg);
    }

    .habillage-cryo:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-image: url(/wp-content/uploads/2025/04/specialiste-cryogenie.jpg);
        background-position: 0% 100%;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        mix-blend-mode: difference;
        filter: contrast(1.2) hue-rotate(197deg) brightness(0.6) grayscale(0);
        opacity: 0.5;
    }

    .wpcp-all-captions:hover {
        background: rgba(0, 0, 0, 0.10) !important;
        transition: 0.5s;
    }

    .wpcp-all-captions {
        background: rgba(0, 0, 0, 0.30) !important;
        transition: 0.5s;
    }

    .carou-secteurs .wpcp-all-captions > h2.wpcp-image-caption > a {
        padding: 188px 0 !important;
        display: block;
        font-size: 20px !important;
    }

    .vc_btn3.vc_btn3-size-md {
        font-size: 20px;
        padding: 14px 40px;
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    }

    .habillage-demi-cercle-made-in-france {
        overflow: visible !important;
    }

    .habillage-demi-cercle-made-in-france > div:first-child {
        position: relative;
    }

    .habillage-demi-cercle-made-in-france > div:first-child:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        transform: translate(0px, -50%) rotatey(180deg);
        width: 300px;
        height: 850px;
        background-image: url(/wp-content/uploads/2025/05/demi-cercle-made-in-france.png);
        z-index: 0;
        background-position: 100% 0px;
        background-repeat: no-repeat;
        background-size: auto 100%;
    }

    .habillage-demi-cercle-point > div:first-child:before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        transform: translate(0px, -50%);
        width: 300px;
        height: 850px;
        background-image: url(/wp-content/uploads/2025/04/demi-cercle-point.png);
        z-index: 0;
        background-position: 100% 0px;
        background-repeat: no-repeat;
        background-size: auto 100%;
        mix-blend-mode: multiply;
    }

    .demi-cercle-droite.habillage-demi-cercle-made-in-france > div:first-child {
        position: initial;
    }

    .demi-cercle-droite.habillage-demi-cercle-made-in-france > div:first-child:after {
        left: inherit !important;
        right: 0;
        transform: translate(0px, -50%);
    }

    .habillage-titre > div {
        display: flex;
    }

    .titre-centre > div {
        justify-content: center !important;
    }

    .habillage-titre > div > p,
    .habillage-titre > div > h2,
    .habillage-titre > div > h1,
    .habillage-titre > div > h3,
    .habillage-titre > div > h4,
    .habillage-titre > div > h5 {
        position: relative !important;
    }

    .habillage-titre > div > p:before,
    .habillage-titre > div > h2:before,
    .habillage-titre > div > h1:before,
    .habillage-titre > div > h3:before,
    .habillage-titre > div > h4:before,
    .habillage-titre > div > h5:before {
        content: "";
        position: absolute;
        top: 100%;
        left: 0;
        width: 45px;
        height: 25px;
        background-image: url(/wp-content/uploads/2025/04/habillage-titre-made-in-france.png);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: auto;
    }

    #menu > ul > li > a {
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        font-weight: 400 !important;
    }

    .habillage-point-courbe-bas:before {
        content: "";
        position: absolute;
        top: -960px;
        left: 50%;
        transform: translate(-50%, 0px);
        width: 2600px;
        height: 1900px;
        background-image: url(/wp-content/uploads/2025/04/habillage-point-courbe-bas-upscale-scaled.webp) !important;
        background-position: 50% 0%;
        background-repeat: no-repeat;
        background-size: 100% auto;
        z-index: -1;
    }

    .habillage-point-courbe-bas {
        overflow: visible !important;
    }

    .range-cara {
        overflow: visible !important;
    }

    li.btn-tel-include {
        margin-right: 50px !important;
    }

    div#Action_bar li.btn-tel-include *,
    div#Action_bar li.btn-mail-include * {
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        font-weight: 400 !important;
        text-transform: uppercase;
        color: #ed7f1a !important;
        font-size: 15px;
    }

    body > div#Wrapper {
        overflow: hidden;
    }

    .btn-savoir-plus.btn-savoir-plus-blanc:hover a {
        background-color: #ed7f1a !important;
        color: #092633 !important;
    }

    .btn-savoir-plus a:hover {
        background-color: #092633 !important;
        color: white !important;
    }

    .btn-savoir-plus a {
        background-image: none !important;
    }

    a.vc_general {
        font-family: "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    }

    .tour span.vc_tta-title-text {
        font-size: 20px;
        line-height: 25px;
        font-family: "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    }

    .range-secteurs {
        overflow: visible !important;
    }

    .block-secteurs:hover {
        transform: scale(1.2);
        z-index: 2;
        transition: 0.5s;
    }

    .block-secteurs {
        transform: scale(1);
        transition: 0.5s;
    }

    .block-secteurs .wpb_single_image img {
        filter: grayscale(1);
        transition: 1s;
    }

    .block-secteurs:hover .wpb_single_image img {
        filter: grayscale(0);
        transition: 1s;
    }

    .block-secteurs .wpb_single_image:after {
        content: "";
        background-color: #092633;
        transition: 0.5s;
        opacity: 1;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        mix-blend-mode: hard-light;
    }

    .block-secteurs:hover .wpb_single_image:after {
        opacity: 0;
    }

    .titre-secteurs * {
        color: white;
    }

    .titre-secteurs {
        position: absolute;
        z-index: 1;
        width: 100%;
        background-color: #092633;
        top: 15px;
        opacity: 0.6 !important;
    }

    .block-secteurs:hover .titre-secteurs {
        opacity: 1 !important;
    }

    .block-secteurs:hover .btn-savoir-plus {
        transition: 0.5s;
        opacity: 1;
    }

    .block-secteurs .btn-savoir-plus {
        position: absolute;
        bottom: 15px;
        left: 50%;
        transform: translate(-50%, 0px);
        width: 100%;
        display: flex;
        justify-content: center;
        opacity: 0;
        transition: 0.5s;
    }

    .block-secteurs * {
        margin: 0 !important;
    }

    .range-secteurs > div > div > .wpb_wrapper {
        display: flex;
    }

    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a,
    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover {
        color: #ed7f1a !important;
        transition: 0.5s;
        padding-left: 50px;
    }

    .tour-cara.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
        border-radius: 0;
        background: transparent !important;
        border: none;
        color: black;
        transition: 0.5s;
    }

    .habillage-encart-sombre-un {
        overflow: visible !important;
    }

    .habillage-encart-sombre-deux {
        overflow: visible !important;
    }

    .habillage-encart-sombre-un:before {
        content: "";
        position: absolute;
        bottom: 75%;
        right: 0;
        transform: translate(0px, 50%);
        width: 1700px;
        height: 810px;
        background-image: url(/wp-content/uploads/2025/04/habillage-encart-sombre-3-1-scaled.webp);
        background-position: 100% 50%;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .habillage-ligne-courbe-france-un:after {
        content: "";
        position: absolute;
        bottom: -50px;
        left: 0%;
        width: 100vw;
        height: 180px;
        background-image: url(/wp-content/uploads/2025/04/habillage-ligne-courbe-france-2-2-scaled.webp);
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: 100% auto;
        z-index: -1;
        transform: rotate(-4deg);
    }

    .habillage-encart-sombre-deux:before {
        content: "";
        position: absolute;
        bottom: 40%;
        right: 0;
        transform: translate(0px, 50%);
        width: 1700px;
        height: 720px;
        background-image: url(/wp-content/uploads/2025/04/habillage-encart-sombre-2-2-scaled.webp);
        background-position: 100% 50%;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .habillage-ligne-courbe-france-deux:after {
        content: "";
        position: absolute;
        top: 96%;
        right: 0;
        width: 100vw;
        height: 130px;
        background-image: url(/wp-content/uploads/2025/04/habillage-ligne-courbe-france-3-2-scaled.webp);
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: 100%;
        z-index: 0;
        transform: rotate(2deg);
    }

    .tour-cara > .vc_tta-panels-container {
        position: absolute !important;
        right: 100%;
        width: 50vw;
        bottom: 0;
    }

    .tour-cara > .vc_tta-panels-container > .vc_tta-panels {
        border: none !important;
        background: transparent !important;
    }

    .tour-cara > .vc_tta-panels-container > .vc_tta-panels > .vc_tta-panel > .vc_tta-panel-body {
        padding: 0 20px 0 0;
    }

    .tour-cara > .vc_tta-panels-container > .vc_tta-panels > .vc_tta-panel > .vc_tta-panel-body > .btn-savoir-plus {
        position: absolute;
        bottom: 15%;
        right: 0;
    }

    div#Action_bar * {
        font-family: Quicksand, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    }

    .btn-menu > a {
        text-transform: uppercase;
    }

    div#Action_bar:before {
        content: "";
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0px);
        height: 300px;
        width: 100vw;
        background: #444e51;
        background: linear-gradient(180deg, #2b2f30 0%, #2b2f30db 35%, #444e5100 100%);
    }

    /*----------------footer---------------------*/
    .column.mobile-one.tablet-one-second.one-second {
        display: flex;
        justify-content: center;
    }

    .column.mobile-one.tablet-one-second.one-second .textwidget.custom-html-widget {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .column.mobile-one.tablet-one-second.one-second h4 {
        text-align: center;
        font-family: Quicksand, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important;
        text-transform: uppercase;
        font-size: 25px;
        line-height: 30px;
    }

    /*----------------footer---------------------*/

    .h1,
    .h1 * {
        font-size: 60px !important;
        line-height: 60px !important;

    }

    .h2,
    .h2 * {
        font-size: 40px !important;
        line-height: 40px !important;
        font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        font-weight: 400;
        text-transform: uppercase;
    }

    .h3,
    .h3 * {
        font-size: 30px !important;
        line-height: 35px !important;
    }

    .h4,
    .h4 * {
        font-size: 25px !important;
        line-height: 30px !important;
    }

    .h5,
    .h5 * {
        font-size: 20px !important;
        line-height: 25px !important;
    }

    .h6,
    .h6 * {
        font-size: 15px !important;
        line-height: 20px !important;
    }

    .titre-baseline,
    .titre-baseline * {
        font-size: 20px !important;
        line-height: 20px !important;
    }

    /*----------------btn-flottant---------------------*/
    #btn-fixed {
        position: fixed;
        top: 70%;
        right: 0;
        width: 50px;
        transform: translate(0px, -50%);
        display: flex !important;
        z-index: 10000;
        flex-direction: column;
        align-items: end;
        background-color: #ed7f1a;
    }

    .btn-fixed-tel,
    .btn-fixed-mail,
    .btn-fixed-link {
        height: 50px;
        width: 50px;
        display: flex;
        margin: 0;
        opacity: 1;
        transition: 0.5s;
        right: 0;
        transition: 0.5s;
    }

    .btn-fixed-mail:hover,
    .btn-fixed-link:hover {
        transform: scale(1.1);
        transition: 0.5s;
    }

    /*-mettre la couleur voulu au background-color-*/
    .btn-fixed-tel {
        background-image: url(/wp-content/uploads/2025/04/phone-flip.png);
    }

    .btn-fixed-mail {
        background-image: url(/wp-content/uploads/2025/04/envelope.png);
    }

    .btn-fixed-link {
        background-image: url(/wp-content/uploads/2025/04/linkedin.png);
    }

    .btn-fixed-tel {
        background-position: 50% 25%;
        background-repeat: no-repeat;
        background-size: 60%;
    }

    .btn-fixed-mail {
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 80%;
    }

    .btn-fixed-link {
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 60%;
    }

    /*-FIN-mettre la couleur voulu au background-color-*/

    /*-mettre l'url de l'image voulu au background-image-*/

    /*-FIN-mettre l'url de l'image voulu au background-image-*/
    .btn-fixed-tel *,
    .btn-fixed-mail *,
    .btn-fixed-link * {
        width: 100%;
        height: 100%;
        display: flex;
    }

    .btn-fixed-tel a,
    .btn-fixed-mail a,
    .btn-fixed-link a {
        display: flex;
        align-items: end;
        justify-content: center;
    }

    .btn-fixed-tel *,
    .btn-fixed-mail *,
    .btn-fixed-link * {
        color: black !important;
        text-align: center;
        font-size: 8px !important;
        line-height: 10px !important;
    }

    /*----------------btn-flottant---------------------*/

    .img-frise {
        opacity: 0 !important;
        transition: 0.5s !important;
        transform: scale(0.8) !important;
        border-radius: 100%;
    }

    .img-frise:hover {
        opacity: 1 !important;
        transition: 0.5s !important;
        transform: scale(1.1) !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {

    .h3,
    .h3 * {
        font-size: 28px !important;
        line-height: 35px !important;
    }

    .wpb_column > .vc_column-inner > .wpb_wrapper > .wpb_single_image {
        margin-bottom: 0;
    }

    .wpb_column > .vc_column-inner > .wpb_wrapper > .wpb_single_image > figure > .vc_single_image-wrapper {
        margin-bottom: 0;
    }

    .vc_empty_space[style="height: 80px"] {
        height: 40px !important;
    }

    p,
    ul,
    li {
        font-size: 15px !important;
        line-height: 25px !important;
    }

    footer#Footer:before {
        top: -130px;
    }

    .espace-bas-de-page {
        height: 0 !important;
        margin: 0 !important;
    }

    .range-titre-secteurs > .wpb_column > .vc_column-inner {
        padding: 0 !important;
    }

    .btn-fixed-mail {
        background-position: 50% 50% 25%;
        background-repeat: no-repeat;
        background-size: 60%;
    }

    .vc_row[data-vc-full-width] .wpb_text_column {
        padding: 0 20px;
    }

    #Action_bar .column {
        width: 100%;
        padding: 0;
    }

    .inverse {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1022px) {}

@media only screen and (min-width: 0px) and (max-width: 1239px) {
    #Side_slide #menu ul li a {
        text-transform: uppercase;
        font-family: "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        font-size: 13px;
        font-weight: 500;
        letter-spacing: 0px;
    }

    .btn-mobile * {
        text-transform: uppercase;
    }

    li.btn-map-actu,
    li.btn-map-recrutement {
        display: none !important;
    }

    /*----------------btn-flottant---------------------*/
    .btn-fixed-tel {
        position: relative;
    }

    .btn-fixed-tel:hover {
        transform: scale(1.1);
        transition: 0.5s;
    }

    span.text-pc {
        display: none;
    }

    span.text-mobile {
        display: block;
        position: absolute !important;
        bottom: 5px;
        left: 50%;
        width: initial !important;
        height: initial !important;
        transform: translate(-50%, 0px);
    }

    /*----------------btn-flottant---------------------*/
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 768px) and (max-width: 1022px) {}

@media only screen and (min-width: 768px) and (max-width: 1239px) {
    .block-actus > div > .vc_pageable-slide-wrapper > .vc_grid-item {
        width: 50%;
        margin-bottom: 20px;
    }

    .btn-fixed-mail {
        background-position: 50% 35% !important;
        background-size: auto 50%;
    }

    .demi-encart.demi-encart-g,
    .demi-encart.demi-encart-d {
        padding: 0 20px;
    }

    .habillage-point-courbe-bas:before {
        height: 2100px;
    }

    .tour-cara > .vc_tta-panels-container {
        bottom: inherit !important;
    }

    .vc_empty_space[style="height: 80px"] {
        height: 0 !important;
        margin-bottom: 0 !important;
    }

    .range-cara.range-caracte {
        margin-bottom: 150px;
    }

    div#Action_bar:before {
        height: 160px;
    }

    /*.habillage-demi-cercle-made-in-france > div:first-child:after {
        z-index: -1;
    }*/
}

@media only screen and (min-width: 1023px) {}

@media only screen and (min-width: 1023px) and (max-width: 1239px) {}

@media only screen and (min-width: 1240px) {
    #Top_bar .menu li.btn-cara ul li {
        width: 300px;
    }

    #Top_bar .menu li ul li a span {
        text-transform: uppercase;
        font-family: "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        font-size: 15px;
        font-weight: 500;
        letter-spacing: 0px;
    }

    .partie-g {
        height: 57%;
    }

    .block-cas {
        height: 380px;
    }

    .back-elasto {
        margin-top: -35%;
    }

    .demi-encart.demi-encart-g {
        padding-left: calc(100% - 600px);
        padding-right: 20px !important;
    }

    .demi-encart.demi-encart-d {
        padding-right: calc(100% - 600px);
        padding-left: 20px !important;
    }

    .btn-mobile {
        display: none !important;
    }

    #Top_bar.is-sticky .btn-contact a:hover span {
        background: #092633;
    }

    #Top_bar.is-sticky .btn-contact a span {
        background: #ed7f1a;
    }

    #Top_bar.is-sticky {
        box-shadow: none !important;
        border: none !important;
    }

    #Top_bar.is-sticky .menu > li > a {
        color: black;
    }

    #Top_bar:not(.is-sticky) .top_bar_left > .logo {
        margin: 0;
        top: -50px !important;
        position: relative;
        margin-bottom: -50px;
    }

    #Action_bar > .container > .column.one > ul.contact_details {
        display: flex;
        width: 100%;
        padding-left: 170px;
    }

    li.btn-map-recrutement {
        margin-right: auto !important;
    }

    .btn-contact > a {
        color: #092633 !important;
        transition: 0.5s;
        font-weight: 900 !important;
    }

    .btn-contact > a:hover {
        color: #ffffff !important;
        transition: 0.5s;
        font-weight: 900 !important;
    }

    .btn-contact > a > span:hover {
        background-color: #092633;
        transition: 0.5s;
    }

    .btn-contact > a > span {
        background-color: #ed7f1a;
        transition: 0.5s;
    }

    div#Action_bar:before {
        content: "";
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0px);
        height: 210px;
        width: 100vw;
        background: #444e51;
        background: linear-gradient(180deg, #2b2f30 0%, #2b2f30db 35%, #444e5100 100%);
    }

    #Top_bar:not(.is-sticky) .top_bar_left {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    footer#Footer .btn-menu > ul.sub-menu {
        position: absolute;
        height: 0;
        overflow: hidden;
    }

    footer#Footer .btn-menu:hover {
        z-index: 1;
    }

    footer#Footer .btn-menu {
        z-index: 0;
    }

    footer#Footer .btn-menu:hover > ul.sub-menu,
    footer#Footer .btn-menu > ul.sub-menu:hover {
        height: auto;
        background: white;
        padding: 20px;
    }

    footer#Footer .btn-menu > ul.sub-menu {
        position: absolute;
        height: 0;
        overflow: hidden;
        z-index: 4;
        top: 50%;
        left: 80%;
        transform: translate(-50%, -50%);
        width: 200px;
    }

    footer#Footer .btn-menu > ul.sub-menu * {
        color: black !important;
    }

    footer#Footer .btn-propos > ul.sub-menu {
        top: -30px;
    }

    footer#Footer .btn-contact,
    footer#Footer .btn-contact:hover {
        z-index: 0;
    }

    .btn-menu-tel {
        display: none !important;
    }

    /*.h2,
    .h2 * {
        font-size: 30px !important;
        line-height: 30px !important;
    }*/

    /*----------------btn-flottant---------------------*/
    .btn-fixed-tel {
        width: 200px;
        background: #ed7f1a;
        transform: translate(150px, 0px);
        transition: 0.5s;
        background-image: url(/wp-content/uploads/2025/04/phone-flip.png);
        background-position: 8% 50% !important;
        background-repeat: no-repeat;
        background-size: auto 50%;
        transition: 0.5s;
    }

    .btn-fixed-mail {
        width: 200px;
        background: #ed7f1a;
        transform: translate(150px, 0px);
        transition: 0.5s;
        background-image: url(/wp-content/uploads/2025/04/envelope.png);
        background-position: 8% 50% !important;
        background-repeat: no-repeat;
        background-size: auto 40%;
        transition: 0.5s;
    }

    .btn-fixed-link {
        width: 200px;
        background: #ed7f1a;
        transform: translate(150px, 0px);
        transition: 0.5s;
        background-image: url(/wp-content/uploads/2025/04/linkedin.png);
        background-position: 8% 50% !important;
        background-repeat: no-repeat;
        background-size: auto 50%;
        transition: 0.5s;
    }

    .btn-fixed-tel:hover {
        transform: translate(0px, 0px);
        transition: 0.5s;
        background-repeat: no-repeat;
    }

    .btn-fixed-mail:hover {
        transform: translate(0px, 0px);
        transition: 0.5s;
        background-repeat: no-repeat;
    }

    .btn-fixed-link:hover {
        transform: translate(0px, 0px);
        transition: 0.5s;
        background-repeat: no-repeat;
    }

    span.text-mobile {
        position: absolute;
        bottom: 0 !important;
        height: initial !important;
        left: 13px;
        transition: 0.5s;
        color: transparent !important;
    }

    .btn-fixed-tel:hover span.text-mobile,
    .btn-fixed-mail:hover span.text-mobile,
    .btn-fixed-link:hover span.text-mobile {
        opacity: 0;
        transition: 0.5s;
    }

    span.text-pc {
        position: absolute;
        width: initial !important;
        height: initial !important;
        top: 50%;
        right: 13px;
        transform: translate(0px, -50%);
        font-size: 14px !important;
        font-weight: 700;
        color: transparent !important;
        transition: 0.5s;
    }

    .btn-fixed-link a span.text-pc {
        right: inherit;
        left: 50px;
    }

    .btn-fixed-tel:hover span.text-pc,
    .btn-fixed-mail:hover span.text-pc,
    .btn-fixed-link:hover span.text-pc {
        transition: 0.5s;
        color: white !important;
    }

    /*----------------btn-flottant---------------------*/
}

@media only screen and (min-width: 1366px) {}

@media only screen and (min-width: 1500px) and (max-width: 1899px) {
    .range-entreprise {
        top: -110px;
        margin-bottom: -170px;
    }
}

@media only screen and (min-width: 1500px) {

    #Action_bar > .container > .column.one > ul.contact_details {
        padding-left: 0px;
    }

    .habillage-ligne-courbe-france-deux:after {
        top: 96%;
        height: 170px;
        transform: rotate(0deg);
    }

    .habillage-encart-sombre-deux:before {
        height: 800px;
    }

    .habillage-encart-sombre-un:before {
        height: 900px;
        bottom: 65%;
    }

    .habillage-ligne-courbe-france-un:after {
        transform: rotate(-2deg);
    }
}

@media only screen and (min-width: 1700px) {}

@media only screen and (min-width: 1800px) {}

@media only screen and (min-width: 1900px) {

    .habillage-ligne-courbe-france-deux:after {
        top: 100%;
        height: 170px;
        transform: rotate(0deg);
    }

    .range-entreprise {
        top: -110px;
        margin-bottom: -170px;
    }

    .habillage-encart-sombre-deux:before {
        height: 900px;
        width: 2600px;
    }

    .habillage-encart-sombre-un:before {
        height: 1020px;
        width: 2600px;
    }

    .habillage-ligne-courbe-france-un:after {
        bottom: -70px;
    }
}

@media only screen and (min-width: 2500px) {
    .historique .wpcp-carousel-wrapper .swiper-slide {
        height: 630px;
    }

    .h2,
    .h2 * {
        font-size: 50px !important;
        line-height: 50px !important;
    }

    .btn-savoir-plus a {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    .range-titre-secteurs {
        margin-top: 130px;
    }

    .habillage-ligne-courbe-france-deux:after {
        top: 115%;
        height: 270px;
        transform: rotate(0deg);
    }

    .range-entreprise {
        top: -140px;
        margin-bottom: -90px;
    }

    .habillage-ligne-courbe-france-deux:after {
        height: 240px;
        transform: rotate(0deg);
        top: 115%;
    }

    .tour-cara > .vc_tta-panels-container {
        bottom: 50%;
        transform: translate(0px, 50%);
    }

    .habillage-encart-sombre-deux:before {
        height: 1204px;
        width: 2600px;
    }

    .img-entreprise * {
        padding: 0 !important;
        margin: 0 !important;
        width: 100%;
    }

    .habillage-encart-sombre-un:before {
        height: 1360px;
    }

    .habillage-ligne-courbe-france-un:after {
        bottom: -40px;
    }
}

@media only screen and (min-width: 3800px) {
    .habillage-point-courbe-bas:before {
        width: 4500px;
        height: 3000px;
        top: -1700px;
    }

    .btn-savoir-plus.demi-encart.demi-encart-d {
        padding-right: 100px !important;
    }

    .demi-encart.demi-encart-g {
        padding-left: calc(100% - 1200px);
        padding-right: 80px !important;
    }

    .demi-encart.demi-encart-d {
        padding-right: calc(100% - 1200px);
        padding-left: 80px !important;
    }

    p,
    ul,
    li {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    .h2,
    .h2 * {
        font-size: 80px !important;
        line-height: 80px !important;
    }

    .habillage-titre > div > p:before,
    .habillage-titre > div > h2:before,
    .habillage-titre > div > h1:before,
    .habillage-titre > div > h3:before,
    .habillage-titre > div > h4:before,
    .habillage-titre > div > h5:before {
        width: 80px;
        height: 30px;
        background-size: 100%;
        left: 5px;
    }

    .range-titre-secteurs .vc_col-sm-3 {
        display: none;
    }

    .range-titre-secteurs .vc_col-sm-6 {
        width: 100%;
    }

    .tour-cara.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a > span {
        font-size: 40px !important;
    }

    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a,
    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover {
        padding-left: 120px !important;
    }

    .tour-cara.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
        padding-left: 80px;
    }

    .habillage-titre {
        margin-bottom: 70px !important;
    }

    #Header .container {
        max-width: 1670px;
    }

    #Top_bar .menu > li > a span:not(.description) {
        font-size: 30px;
    }

    #Top_bar #logo,
    .header-fixed #Top_bar #logo,
    .header-plain #Top_bar #logo,
    .header-transparent #Top_bar #logo {
        height: 150px;
    }

    #Top_bar #logo img {
        height: 100%;
    }

    #Action_bar .contact_details li * {
        font-size: 25px !important;
    }

    #Header .container {
        max-width: 2400px;
    }

    .habillage-demi-cercle-made-in-france > div:first-child:after {
        width: 500px;
        height: 1440px;
    }

    .btn-savoir-plus a {
        font-size: 30px !important;
        line-height: 60px !important;
    }
}

/*-Sealing-*/
